# Generated by Django 5.1.1 on 2024-09-26 10:40

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("server", "0003_user"),
    ]

    operations = [
        migrations.DeleteModel(
            name="MinimalAuth",
        ),
    ]
